<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_35"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll_single"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_white_18dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/im_contact_single"
                android:layout_width="@dimen/dp_12"
                android:layout_height="@dimen/dp_12"
                android:background="@drawable/icon_contact_single_select" />

            <TextView
                android:id="@+id/tv_contact_single"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_5"
                android:text="联系人"
                android:textColor="@color/color_2dc7aa"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>

        <View
            android:layout_width="7dp"
            android:layout_height="match_parent" />

        <LinearLayout
            android:id="@+id/ll_room"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_white_18dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/im_contact_room"
                android:layout_width="@dimen/dp_16"
                android:layout_height="@dimen/dp_13"
                android:background="@drawable/icon_contact_room_normal" />

            <TextView
                android:id="@+id/tv_contact_room"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_5"
                android:text="群聊"
                android:textColor="@color/color_666666"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>

    </LinearLayout>


    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewpager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />


</LinearLayout>